[DM-1on1-Metus UTUIDataProvider_MapInfo]
MapName=DM-1on1-Metus
FriendlyName=1on1-Metus
PreviewImageMarkup=<Images:DM-1on1-Metus.Metus_Mat>
Description=After been totaly destructed by an earthquake this old arena was reconstruct to do experimentations on the lava magnetic energy.Original UT2004 map from Raffi_B.
NumPlayers=2 to 8 players      Author: Eric "Bl!tz" Rigard